JM Project

JM プロジェクトは、主に Linux 関連のマニュアルページの日本語ページを翻訳・公開しています。

Linux マニュアル 一覧

全文・高度検索

per page, with , order by , clip by
Results of 1 - 10 of about 23 for issue (0.002 sec.)
Man page of AGETTY 14260
AGETTY Section: Maintenance Commands (8) Index JM Home Page 名前 agetty - Linux 用 getty のもう一つの実装 書式 agetty [-ihLmnw] [-f issue_file ] [-l login_program ] [-I init ] [-t timeout ] port baud_rate,... [ term ] agetty [-ihLmnw] [-f issue ... 能: すでにオープンしているラインを与えられた場合に はラインを切断しない (コールバックの用途に便利)。 o オプション機能: /etc/issue ファイルの内容を表示させない。 o オプション機能: /etc/issue 以外の issue ファイルを表示する。 o オプション機能: ログイン名 ... ウェアによる (XON/XOFF) フローコントロールを無効にするかどうかはアプリケーションに 任せる。 -i ログインプロンプトの前に /etc/issue の内容を表示しない。端末や通信装置は、正しくない通信速度で大量のテキ ストを受け取ると混乱してしまうことがある。ダイアルアッ ... プスクリプトによっ ては、ログインプロンプトの前に大量のテキストを受け取ると落ちてしまう場 合がある。 -f issue_file issue_file を /etc/issue の代わりに表示する。端末別にメッセージを変えることができるようになる。 -i オプションはこのオ ...
https://man.mtool.work/man/20260915/man8/agetty.8.html
Man page of ISSUE 11646
ISSUE Section: Linux Programmer's Manual (5) Updated: 1993-07-24 Index JM Home Page 名前 issue - ログイン前に表示されるメッセージとシステム情報のファイル 説明 /etc/issue は、ログインプロンプトに先だって表示される、 メッセージやシステムの情報 ... によってサポートされている場合、 このファイルには @ char や \ char などの シーケンスが含まれていることもある。 ファイル /etc/issue 関連項目 motd (5), agetty (8), mingetty (8) この文書について この man ページは Linux man-pages プロジェクトのリリース 5.10 ...
https://man.mtool.work/man/20260915/man5/issue.5.html
Man page of ISSUE.NET 11277
ISSUE.NET Section: File Formats (5) Index JM Home Page BSD mandoc Linux NetKit (0.17) 名前 issue.net - telnet セッションのための識別ファイル 説明 ファイル /etc/issue.net は、telnet セッションのログインプロンプトの前に表示される、 メッセージ ... ステムのリリースを表示する %v - オペレーティングシステムのバージョンを表示する %% - 1 個の '%' 文字を表示する ファイル /etc/issue.net 関連項目 telnetd (8) ...
https://man.mtool.work/man/20260915/man5/issue.net.5.html
Man page of STANDARDS 8747
STANDARDS Section: Linux Programmer's Manual (7) Updated: 2020-11-01 Index JM Home Page 名前 standards - C と UNIX の標準規格 説明 多くのマニュアルページの「準拠 (CONFORMING TO)」の章は、 そのページに記載されたインターフェースが準拠する 各種 ... を表すものである。 SUS (SUSv1) Single UNIX Specification. この規格は、XPG4v2 やその他の X/Open による標準規格 (X/Open Curses Issue 4 version 2, X/Open Networking Service (XNS) Issue 4) を再構成したものである。 この規格に準拠するシステムは UNIX 95 を名乗 ... cation version 3 (SUSv3) comprises the Base Specifications containing XBD, XSH, XCU, and XRAT as above, plus X/Open Curses Issue 4 version 2 as an extra volume that is not in POSIX.1-2001. Two Technical Corrigenda (minor fixes and improvements) of the ... X Specification version 4 (SUSv4) comprises the Base Specifications containing XBD, XSH, XCU, and XRAT, plus X/Open Curses Issue 7 as an extra volume that is not in POSIX.1-2008. Again there are two levels of conformance: the baseline POSIX Conformanc ...
https://man.mtool.work/man/20260915/man7/standards.7.html
Man page of TELNETD 8562
TELNETD Section: Maintenance Commands (8) Index JM Home Page BSD mandoc Linux NetKit (0.17) 名前 telnetd - DARPA telnet プロトコルサーバ 書式 /usr/sbin/in.telnetd [- hns ] [- a authmode ] [- D debugmode ] [- L loginprg ] [- S tos ] [- X aut ... の使用を不可にし、 telnetd を再コンパイルすることなく、 特定の認証タイプを一時的に使用不可にすることができる。 ファイル /etc/issue.net が存在する場合、 telnetd は、telnet セッションのログインプロンプトより前に、 そのファイルの内容を表示する ( issue.net5 ... サポートする設定で コンパイルされている場合にのみ送信され、 データ列を復号化するように指定する。 ファイル /etc/services /etc/issue.net 関連項目 telnet (1), login (1), issue.net5 準拠 RFC-854 TELNET PROTOCOL SPECIFICATION RFC-855 TELNET OPTION SPECIFICAT ... Authentication: Kerberos Version 4 RFC-1412 Telnet Authentication: SPX RFC-1571 Telnet Environment Option Interoperability Issues RFC-1572 Telnet Environment Option バグ いくつかの TELNET コマンドは、部分的にしか実装されていない。 オリジナルの 4.2 BSD ...
https://man.mtool.work/man/20260915/man8/in.telned.8.html
Man page of TELNETD 8562
TELNETD Section: Maintenance Commands (8) Index JM Home Page BSD mandoc Linux NetKit (0.17) 名前 telnetd - DARPA telnet プロトコルサーバ 書式 /usr/sbin/in.telnetd [- hns ] [- a authmode ] [- D debugmode ] [- L loginprg ] [- S tos ] [- X aut ... の使用を不可にし、 telnetd を再コンパイルすることなく、 特定の認証タイプを一時的に使用不可にすることができる。 ファイル /etc/issue.net が存在する場合、 telnetd は、telnet セッションのログインプロンプトより前に、 そのファイルの内容を表示する ( issue.net5 ... サポートする設定で コンパイルされている場合にのみ送信され、 データ列を復号化するように指定する。 ファイル /etc/services /etc/issue.net 関連項目 telnet (1), login (1), issue.net5 準拠 RFC-854 TELNET PROTOCOL SPECIFICATION RFC-855 TELNET OPTION SPECIFICAT ... Authentication: Kerberos Version 4 RFC-1412 Telnet Authentication: SPX RFC-1571 Telnet Environment Option Interoperability Issues RFC-1572 Telnet Environment Option バグ いくつかの TELNET コマンドは、部分的にしか実装されていない。 オリジナルの 4.2 BSD ...
https://man.mtool.work/man/20260915/man8/telnetd.8.html
Man page of MOTD 8194
MOTD Section: Linux Programmer's Manual (5) Updated: 1992-12-29 Index JM Home Page 名前 motd - 今日のお知らせ(message of the day) 説明 /etc/motd の内容は login (1) によってログインが成功したあとで、ログインシェルが起動される前に 表示される。 ... われている (すべてのユーザーにメイルを送るよりも少ないディスク容量しか必要としない)。 ファイル /etc/motd 関連項目 login (1), issue (5) この文書について この man ページは Linux man-pages プロジェクトのリリース 5.10 の一部である。プロジェクトの説明とバグ報 ...
https://man.mtool.work/man/20260915/man5/motd.5.html
Man page of SETLOGMASK 7925
SETLOGMASK Section: Linux Programmer's Manual (3) Updated: 2020-06-09 Index JM Home Page 名前 setlogmask - ログの優先度マスクを設定する 書式 #include < syslog.h > int setlogmask(int mask ); 説明 プロセスにはログ優先度マスク(log priority mas ... race:LogMask 準拠 POSIX.1-2001, POSIX.1-2008. LOG_UPTO () will be included in the next release of the POSIX specification (Issue 8). 関連項目 closelog (3), openlog (3), syslog (3) この文書について この man ページは Linux man-pages プロジェクトのリリー ...
https://man.mtool.work/man/20260915/man3/setlogmask.3.html
Man page of PTSNAME 7741
PTSNAME Section: Linux Programmer's Manual (3) Updated: 2020-06-09 Index JM Home Page 名前 ptsname, ptsname_r - スレーブ擬似端末の名前を取得する 書式 #include < stdlib.h > char *ptsname(int fd ); int ptsname_r(int fd , char * buf , size_t b ... 似端末仕様の一部である ( pts (4) を参照のこと)。 ptsname_r () は Linux による拡張であり、 POSIX.1 の次のメジャーバージョン (Issue 8) に含めるように提案されている。この関数についての記載があるものとして Tru64 と HP-UX があるが、 これらの OS での実装では ...
https://man.mtool.work/man/20260915/man3/ptsname.3.html
Man page of PTSNAME 7741
PTSNAME Section: Linux Programmer's Manual (3) Updated: 2020-06-09 Index JM Home Page 名前 ptsname, ptsname_r - スレーブ擬似端末の名前を取得する 書式 #include < stdlib.h > char *ptsname(int fd ); int ptsname_r(int fd , char * buf , size_t b ... 似端末仕様の一部である ( pts (4) を参照のこと)。 ptsname_r () は Linux による拡張であり、 POSIX.1 の次のメジャーバージョン (Issue 8) に含めるように提案されている。この関数についての記載があるものとして Tru64 と HP-UX があるが、 これらの OS での実装では ...
https://man.mtool.work/man/20260915/man3/ptsname_r.3.html
PREV 1 2 3 NEXT

リンク

日本語の文書やマニュアルを配布している個人/プロジェクトへのリンクです。